<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:layout_marginBottom="@dimen/size_15"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="@dimen/size_150"
            android:layout_height="@dimen/size_100"
            android:scaleType="centerCrop" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/size_10"
            android:gravity="center|start"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:lines="2"
                android:text="草原大漠6天5晚，穿越沙漠+宗教人文+房车露营"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_14" />

            <TextView
                android:id="@+id/tv_city"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_5"
                android:background="@drawable/ui_selector_radius_common_dark"
                android:paddingLeft="@dimen/size_5"
                android:paddingTop="@dimen/size_3"
                android:visibility="invisible"
                android:paddingRight="@dimen/size_5"
                android:paddingBottom="@dimen/size_3"
                android:text="东莞出发"
                android:textColor="@color/textLightGrey"
                android:textSize="@dimen/text_10" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_8"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tv_people"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:lines="1"
                    android:text="20"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_10" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:lines="1"
                    android:text="人待出发"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_10" />

               <TextView
                   android:id="@+id/tv_price"
                   android:layout_width="wrap_content"
                   android:layout_height="wrap_content"
                   android:textColor="@color/colorAuxiliaryRed"
                   android:textSize="@dimen/text_16"
                   android:text="¥5000/人"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>